//
// Primary Navigation
// ==========================================

.nav-primary {
    clear: left;
    width: 100%;

    @media print {
        display: none !important;
    }

    @media only screen and (min-width: $desktop) {
        clear: none;
        float: right;
        width: auto;

        .genesis-nav-menu a {
            padding-left: 15px;
            padding-right: 15px;
        }
    }
}